body {
 background-image: url(/images/body_bg.jpg); background-repeat: no-repeat; background-color:#000;
 font-family: "myriad-pro",sans-serif;
 position:relative;
margin:0;
padding:0;
 height:100%;
 min-height:870px;
 min-width:1060px;
}


#logo {
float:left;
height:105px;
margin-left:85px;

}

p.logo {
color:#999;
font-size:20px;
top:250px;
left:320px;
margin-bottom:20px;
letter-spacing:5px;
position:absolute;
}

p.body_heading {
color:#FFF;
font-size:30px;
top:450px;
left:270px;
margin-bottom:20px;
letter-spacing:5px;
position:absolute;
}

p.body_general {
color:#fff;
font-size:16px;
top:400px;
left:270px;
margin-bottom:16px;
position:absolute;
}


p.footer {
font-size:14px;
color:#999999;
}
a {

text-decoration:none;
color:#FFF;
}

#content {
color:#FFF;
font-family: "myriad-pro",sans-serif;
font-size:16px;
position:absolute;
left:270px;
bottom:8px;

}

span.itgreen {
 font-family: "myriad-pro",sans-serif;
 font-size:16px;
 color:#80BF4A;
}

span.grey {
 font-family: "myriad-pro",sans-serif;
 font-size:16px;
 color:#999;
}


p {
 font-family: "myriad-pro",sans-serif;
 font-size:16px;
 color:#FFF;
margin:0px 0px 0px 0px;
}

#footer {
margin-left:20px;
margin-top:40px;
color:#999999;
float:left;
clear:both;
font-family: "myriad-pro",sans-serif;
font-size:14px;
}

#container {
position:absolute;
top:290px;
left:180px;

}
